[Setup]
Application_Size=388887
System_Size=2385091
Setup_Directory=C:\WRLE.V30
Setup_Title=Writer's Cramp LE V3.0
Setup_Uses_Btrieve=0
Setup_Uses_DataAccess=0
Setup_Uses_ODBC=0
Setup_Uses_OLE2=0
PMGroup_Title=Writer's Cramp LE V3.0
PMGroup_Name=wrle30.GRP
Number_Setup_Disks=1
Add_Setup_To_Group=1

[Group]
File_Name1=wrle.exe
Icon_Title1=Writer's Cramp LE
Icon_Path1=
Icon_Index1=0
File_Name2=wrlereg.exe
Icon_Title2=Writer's Cramp LE Registration
Icon_Path2=
Icon_Index2=0
File_Name3=wrle.hlp
Icon_Title3=Writer's Cramp LE Help
Icon_Path3=
Icon_Index3=0
File_Name4=readme.wri
Icon_Title4=Read Me
Icon_Path4=eye.ico
Icon_Index4=0
File_Name5=register.wri
Icon_Title5=Registration Form
Icon_Path5=mail10.ico
Icon_Index5=0
File_Name6=whatsnew.wri
Icon_Title6=What's New
Icon_Path6=lighton.ico
Icon_Index6=0
File_Name7=support.wri
Icon_Title7=Statement of Support
Icon_Path7=earth.ico
Icon_Index7=0
File_Name8=asp.wri
Icon_Title8=ASP Ombudsman Statement
Icon_Path8=misc30.ico
Icon_Index8=0
File_Name9=vshare.txt
Icon_Title9=About VSHARE.386
Icon_Path9=
Icon_Index9=0
File_Name10=bbs.wri
Icon_Title10=JRE Enterprises BBS
Icon_Path10=bbs.ico
Icon_Index10=0
filenum=10

[Disk1]
file_1To=2nddlg.dll
file_1Usage=2
file_1From=2nddlg.dl_
file_2To=asp.wri
file_2Usage=1
file_2From=asp.wr_
file_3To=avextra.txt
file_3Usage=1
file_3From=avextra.txt
file_4To=bbs.ico
file_4Usage=1
file_4From=bbs.ic_
file_5To=bbs.wri
file_5Usage=1
file_5From=bbs.wr_
file_6To=cmdialog.vbx
file_6Usage=2
file_6From=cmdialog.vb_
file_7To=cstext.vbx
file_7Usage=2
file_7From=cstext.vb_
file_8To=earth.ico
file_8Usage=1
file_8From=earth.ic_
file_9To=eye.ico
file_9Usage=1
file_9From=eye.ic_
file_10To=file_id.diz
file_10Usage=1
file_10From=file_id.diz
file_11To=fmtio.dll
file_11Usage=2
file_11From=fmtio.dl_
file_12To=he_bmp.dil
file_12Usage=2
file_12From=he_bmp.di_
file_13To=he_gif.dil
file_13Usage=2
file_13From=he_gif.di_
file_14To=he_pcx.dil
file_14Usage=2
file_14From=he_pcx.di_
file_15To=he_tga.dil
file_15Usage=2
file_15From=he_tga.di_
file_16To=he_tiff.dil
file_16Usage=2
file_16From=he_tiff.di_
file_17To=hedlg.dll
file_17Usage=2
file_17From=hedlg.dl_
file_18To=heicon.dll
file_18Usage=2
file_18From=heicon.dl_
file_19To=heimgman.dll
file_19Usage=2
file_19From=heimgman.dl_
file_20To=hertf.dll
file_20Usage=2
file_20From=hertf.dl_
file_21To=hetools.dll
file_21Usage=2
file_21From=hetools.dl_
file_22To=hevb.vbx
file_22Usage=2
file_22From=hevb.vb_
file_23To=highedit.dll
file_23Usage=2
file_23From=highedit.dl_
file_24To=hightbl.dll
file_24Usage=2
file_24From=hightbl.dl_
file_25To=install.wri
file_25Usage=1
file_25From=install.wri
file_26To=lighton.ico
file_26Usage=1
file_26From=lighton.ic_
file_27To=mail10.ico
file_27Usage=1
file_27From=mail10.ic_
file_28To=mhsp_ae.dct
file_28Usage=2
file_28From=mhsp_ae.dc_
file_29To=mhspell.vbx
file_29Usage=2
file_29From=mhspell.vb_
file_30To=mhth_ae.the
file_30Usage=2
file_30From=mhth_ae.th_
file_31To=mhthes.vbx
file_31Usage=2
file_31From=mhthes.vb_
file_32To=misc30.ico
file_32Usage=1
file_32From=misc30.ic_
file_33To=qpro200.dll
file_33Usage=2
file_33From=qpro200.dl_
file_34To=readme.wri
file_34Usage=1
file_34From=readme.wri
file_35To=register.wri
file_35Usage=1
file_35From=register.wr_
file_36To=support.wri
file_36Usage=1
file_36From=support.wr_
file_37To=threed.vbx
file_37Usage=2
file_37From=threed.vb_
file_38To=vendinfo.diz
file_38Usage=1
file_38From=vendinfo.diz
file_39To=vendor.doc
file_39Usage=1
file_39From=vendor.doc
file_40To=vshare.386
file_40Usage=2
file_40From=vshare.38_
file_41To=vshare.txt
file_41Usage=1
file_41From=vshare.txt
file_42To=whatsnew.wri
file_42Usage=1
file_42From=whatsnew.wr_
file_43To=wrle.exe
file_43Usage=1
file_43From=wrle.ex_
file_44To=wrle.hlp
file_44Usage=1
file_44From=wrle.hl_
file_45To=wrlereg.exe
file_45Usage=1
file_45From=wrlereg.ex_
filenum=45
